Subject: Chat abandoned by you-intentionally
From: Pritish Nandi <[email-masked]>
To: "Rahul Singh" <[email-masked]>
Date: Mon, 19 Oct 2015 03:08:51 +0530 (IST)

[2:23:44 AM] Robin: Hello! Welcome to our credit application live chat service. How may I assist you today? 
[2:24:15 AM] lORNA MERKLEIN: I am having a dental procedure done by my dentist Dr. Sy Kim DDS. 
[2:24:48 AM] Robin: One moment please... 
[2:25:01 AM] lORNA MERKLEIN: He is putting a implant in and suggested I look into this credit card as a way of paying him. 
[2:25:22 AM] Robin: The easiest and fastest way to apply for CareCredit is to use this link . You will get the response within seconds and, if approved, you can use your account right away. 
[2:25:22 AM] Robin: http://carecredit.com/apply/ 
[2:25:39 AM] lORNA MERKLEIN: Dr. Kim removed a tooth and would like to put a implant in and then the crown. It's in two stepss. 
[2:25:52 AM] lORNA MERKLEIN: Ok I'll use the link. 
[2:25:56 AM] lORNA MERKLEIN: thank you, 
[2:26:01 AM] Robin: Sure 
[2:26:02 AM] Robin: You are welcome. 
[2:26:02 AM] Robin: Is there anything else I may help you with today? 
[2:58:20 AM] lORNA MERKLEIN: no I did go on line and applied for the card and they said I was approved. Can it happen that fast? 
[2:58:43 AM] lORNA MERKLEIN: Account number 
[2:59:08 AM] lORNA MERKLEIN: 6019183423518885 
[2:59:15 AM] lORNA MERKLEIN: thats my account numbe 
[2:59:22 AM] lORNA MERKLEIN: Valid 10/28/2015 
[2:59:32 AM] lORNA MERKLEIN: Credit limit 2,000 
[2:59:48 AM] lORNA MERKLEIN: I did fill out all the info. they requested 
[2:59:54 AM] lORNA MERKLEIN: are you there 

R egards, 
Pritish Nandi